{{#with item}}
	<div style="{{../headers.2.style}}">
		{{#if (eq system.protection "PR1") }}
			<i class="fa fa-shield-alt"></i>
		{{else}}
			{{#if (eq system.protection "PR2") }}
				<i class="fa fa-shield-alt"></i>
				<i class="fa fa-shield-alt"></i>
			{{else}}
			{{/if}}
		{{/if}}
	</div>
	{{> (actorPartial "actor-items-commun") style-usure=../headers.2.style style-equipe=../headers.3.style
	style-prix=../headers.4.style}}
{{/with}}